/*=========[ HEROSLIDER ON HOMEPAGE ]=========*/
.dvHeroSlider .swiper-pagination {
    position:relative;
    bottom:2rem;
}
/*=========[ HEROSLIDER ON HOMEPAGE ]=========*/


/*=========[ WELCOME ON HOMEPAGE ]=========*/
.dvWelcome .scroll-hoz {
  margin: 0;
}
/*=========[ WELCOME ON HOMEPAGE ]=========*/


/*=========[ VOUCHERS ON HOMEPAGE ]=========*/
.dvTravelTheWorld{
    background-color: var(--bg-colour6);
}
.dvVouchers {
    background-color: var(--bg-colour6);
}
.dvVouchers .dvVoucherSlider .img-container img{
    object-fit:cover;
}
.dvVouchers .dvVoucherSlider .img-container {
    padding-bottom: 65%;
}
.dvShopHome .dvShopHomeSlider .img-container img {
    object-fit: cover;
}
.dvShopHome .dvShopHomeSlider .img-container {
    padding-bottom: 65%;
}
.dvShopHome .dvShopHomeSlider .dvPhysical{
    position:absolute;
    top:13px;
    left:10px;
}
 .dvShopHome .dvShopHomeSlider .dvPhysical span {
    background:#FCE941;
    color:var(--text-colour8);
    padding:5px;
    font-size:12px;
 
}
.dvShopDeals {
/* background-color: var(--bg-colour3);*/
}
.dvShopDealsSlider a {
    overflow: hidden;
    display: block;
}
.dvShopDeals .dvShopDealsSlider .dvPhysical {
    position: absolute;
    top: 9px;
    left: 10px;
}

.dvShopDeals .dvShopDealsSlider .dvPhysical span {
    background: #FCE941;
    color: var(--text-colour8);
    padding: 5px;
    font-size: 12px;
}
.dvShopDeals .dvShopDealsSlider .img-container img {
    object-fit: cover;
}

.dvShopDeals .dvShopDealsSlider .img-container {
    padding-bottom: 75%;
}
/*.dvShopDealsSlider .dvCardName {
    box-shadow: 0px -6px 60px 40px #000;
    position: relative;
    margin: -60px 0 0;
    background: rgb(0 0 0 / 89%);
}*/

.dvTravelTheWorld a {
    overflow: hidden;
    display: block;
}
/*.dvTravelTheWorld .dvCardName {
    box-shadow: 0px -6px 60px 27px #000;
    position: relative;
    margin: -62px 0 0;
    background: rgb(0 0 0 / 89%);
}*/
.dvTravelTheWorld .img-container {
    padding-bottom: 64%;
}
/*=========[ VOUCHERS ON HOMEPAGE ]=========*/
/*=========[ FAQ ON HOMEPAGE ]=========*/
.dvFaqSection {
    background: url("/images/homepage/faq-section/bg-faq.jpg") no-repeat top center;
    background-size: cover;
    padding: 3rem 0;
}
.dvFaqSection .card {
    background-color: unset;
}
.dvFaqSection .accordion .card-header,
.dvFaqSection .accordion .card-header button {
    background-color: rgba(0, 0, 0, .35);
    color: var(--text-colour6);
    font-family: var(--heading-bold);
    text-transform: capitalize;
}
.dvFaqSection .bg-white {background: rgba(255, 255, 255, 0.5) !important;}
.dvFaqSection .dvCheckImage img {width:30px;}
/*=========[ FAQ ON HOMEPAGE ]=========*/


/*=========[ TRAVEL ON HOMEPAGE ]=========*/
.dvTravel {
    background-color: var(--bg-section);
}
.dvTravel .img-container {
  padding-bottom: 60%;
}
.dvAboutUsEarn {
    background-color: var(--colour3) !important;
}
/*=========[ TRAVEL ON HOMEPAGE ]=========*/

/*=========[ EARN ON HOMEPAGE ]=========*/
.dvEarn .bg {
  background: url("/images/homepage/earn/bg-image.svg") no-repeat top center;
  background-size: cover;
  padding: 3rem 1rem;
}
.dvEarn .bg p {
  color: var(--colour2);
}
.dvEarn .bg-icon {
  background-color: var(--bg-section);
}
.dvEarn .bg-icon img {
  max-width: 100%;
  height: 70px;
}
.dvEarn .heading-bold {
  color: var(--colour1);
}
/*=========[ EARN ON HOMEPAGE ]=========*/
 

/*=========[ MEDIA QUERIES ]=========*/
@media (min-width: 576px) {
}

@media (min-width: 768px) {
  .dvEarn .bg {
    min-height: 400px;
  }
  .dvEarn .mn-top {
    margin-top: -13rem;
  }
}

@media (min-width: 992px) {
  .dvEarn .mn-top {
    margin-top: -9rem;
  }
  .dvHeroSlider .swiper-pagination {
    bottom:4rem;
  }
}

@media (min-width: 1200px) {
  .dvEarn .mn-top {
    margin-top: -12rem;
  }
}
/*=========[ MEDIA QUERIES ]=========*/
